patch
https://api.customerly.io/v2/conversations//tag
Sets the workflow tag shown in the Customerly inbox. This is not a contact tag: to tag contacts use
POST /tags.
- A
change_tagmessage is added to the conversation, as when changing the tag from the Customerly inbox - Setting the tag the conversation already has changes nothing
noneremoves the tag
Request Fields
Required fields
tag(string): The new tag. One ofnone,in_progress,waiting,priority.
Examples
Mark a conversation as waiting
{ "tag": "waiting" }Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
401Authentication required
403Permission denied or conversation access denied
404Conversation not found
409Conversation is frozen
422Validation failed